<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Tomasz Cichy - data scientist</title>
</head>

<body>
    <div class="container">
        <h1>Tomasz Cichy</h1>

        <!-- PROJECTS LIST -->
        <h3>All my projects</h3>
        <ul id="all-project-list"></ul>
        <p>
            <a href="./index.html">Back...</a>
        </p>

        <h3>Disclaimer</h3>
        <p class="disclaimer-pre text-justify">Projects are sorted by a 'value' variable. This variable is assigned by me and describes how much I have learned
            from this project, <span class="accent">how advanced it was</span>.</p>

        <template id="list-item-template">
            <li>
                <a href="{{rmd_notebook_src}}" target="_blank">{{title}}</a>, {{language}}
                <br>
                <pre>{{desc}}</pre>
            </li>
        </template>

        <!-- SCRIPTS -->
        <!-- jQuery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

        <!-- Mustache -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/2.3.0/mustache.min.js"></script>
        <script src="./list.js"></script>

</html>